burn_classes:
  unburned: 45864
  low: 118055
  moderate: 34007
  high: 13396
emampr_landcover_vote_2017:
  52: 342202
  42: 45182
  71: 41217
  81: 11268
  95: 3160
  22: 828
  23: 312
  24: 246
  11: 22
  31: 11
soil_textures:
  clay loam: 443040
  silt loam: 1408
